Paraguay's os-builder

Daniel Drake dsd at
Mon Jun 14 13:02:06 EDT 2010

On 14 June 2010 11:22, Esteban Bordon <ebordon at> wrote:
> which is that repo?
> olpc-os-builder is using for
> ilpc-utils and the latest version is 1.0.22-2

Chris, Sayamindu, (and me - done), please delete your f11 olpc-utils
public RPMs. They are blocking olpc-utils-1.0.23 which can be found in


More information about the Devel mailing list